
@media (max-width:520px){
	.xmasbanner {
		background:url('/img/xmasbanners/christmasBanner_509.png') no-repeat;
		height:260px;
	}
}

@media (max-width:768px{
	.xmasbanner {
		background:url('/img/xmasbanners/christmasBanner_768.png') no-repeat;
}


@media (max-width:992px){
	.xmasbanner {
		background:url('/img/xmasbanners/christmasBanner_992.png') no-repeat;
		height: 200px;
	}
}

@media (max-width:1220px){
	.xmasbanner {
		background:url('/img/xmasbanners/christmasBanner_full.png') no-repeat;
		height: 360px;
	}
}

.xmasbanner{
	margin-top:25px;
	height: 360px;
	background:url('/img/xmasbanners/christmasBanner_full.png') no-repeat;
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
	width: 100%; !important;
	display: block;
}

